.title 
{
	FONT-SIZE: 25px; xMARGIN-LEFT: 0px; 
	COLOR: #ffffff; 
	BORDER-BOTTOM: #gray 1px solid; 
	xbackground:url('../logos/Neate_logo.png') no-repeat top center;HEIGHT: 129px;
	Background-Color:#ffffff;
	text-align:center;
	
}

#home #home-link,#services #services-link, #gallery #gallery-link, #houseplans #houseplans-link, #contactus #contact-link, #testimonials #testimonials-link{
	text-decoration:underline !important;
}

.wrapper 
{
	WIDTH: 95%; MARGIN: auto; padding:10px;filter:shadow(color:gray, strength:10, direction:135);
	TEXT-DECORATION: none;
}

.drill .gallerylayer a img{
	height:360px;
}



#container 
{
	BORDER-RIGHT: #cccdd7 1px solid; 
	BORDER-TOP: #cccdd7 1px solid; 
	MARGIN: auto; 
	BORDER-LEFT: #cccdd7 1px solid; 
	WIDTH: 98%; 
	BORDER-BOTTOM: #cccdd7 1px solid; 
	moz-border-radius: 20px; 
	BACKGROUND-COLOR: #b2bdc4; 
	moz-border-radius: 20px;
}

BODY 
{
	background-color:#dfdfdf;/*#646a78; */
	
}

.home a, .home a:active, .home a:visited
{
	COLOR:#33335a;
	padding-left:.5em;
	padding-right:.5em;
	margin-top:-28px;
	TEXT-DECORATION: underline;
	FONT-SIZE: 8pt;
	float:right;
	font-weight:bold;
}

.home a:hover, .home a:focus
{
	COLOR:#a7aaac;
	TEXT-DECORATION: none;
}

.irLeftGallery
{
	float:left;
	MARGIN-LEFT: 26px;/* 30px; */
	padding-top:12px;padding-bottom:12px;
	width:90%;

}
.irLeft
{
	float:left;
	MARGIN-LEFT:12px; /* 26px;30px; */
	margin-right:12px;/*15px;*/
	padding-top:12px;padding-bottom:12px;
	height: 162px;
}
.irCenter
{
	float:left;
	MARGIN-LEFT: 15px; padding-top:12px;padding-bottom:12px;
	MARGIN-Right: 14px;

}
.irRight
{
	float:left;
	MARGIN-Right: 13px; 
	MARGIN-Left: 13px; 
	padding-top:12px;padding-bottom:12px;

}

.irLeft a, .irLeft img,.irRight img, .irCenter a,.irRight a, .irCenter img, .irCenter a:focus, .irCenter a:Visited, .irRight a:Visited, .irRight a:focus, .irLeft a:focus
{
	color:#ffffff;
	TEXT-DECORATION: none;
	border:none;
}
.intro
{
	margin:auto;
	text-align:center;
	
}

.intro SPAN, .intro A
{
	TEXT-DECORATION: none;
	xpadding-right:30px;
	xpadding-left:30px;
}

.intro a:hover
{
	COLOR:#a7aaac;
	TEXT-DECORATION: none;
}

.introLinks
{
	margin:auto;
	/*width: 920px;
	padding-right:60px;*/
	width:84%;
	padding-right:0px;
	xfloat:left;
	max-width:1020px;
}

.menuButton a
{
	text-align:center;
	width: 15.5%;
	display:inline-block; /* !important;*/
}

.bodyContent
{
	margin:auto;
	width: 920px;
	color:#666666;
	
}

.bodyContentWide
{
	margin:auto;
	width: 940px;
	color:#666666;
	
}

.gallerylayer
{
	background-color:#FFFFFF !important;
}

.gallerylayer a img
{
	margin-left:0px !important;
}

.homeText
{
	float:left;
	width:420px;
	height:50px;
	MARGIN-LEFT: 10px; 
}

.head1, .head1Center
{
	color:#33335a; /*#335aa0;*/
	font-size:2.2em;/* !important; */
}
.head1Center
{
	margin:auto;
}
.head2, .gallery2
{
	color:#688bb1; /*#688bb1; #335aa0;   1724ff*/
	font-size:1.5em; 
	width:160px;
}

.gallery2
{
	margin-bottom:4px;
}

.head3
{
	color:#688bb1; /*#335aa0;*/
	font-size:1.6em;/* !important; */
	xmargin-left:20px;
	xwidth:90%;
	margin-bottom:4px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
}

.contactPh
{
	width:202px;
	height:50px;
	
	float:left;
	MARGIN-LEFT: 42px;
}

#gallery .contactPh2
{
	margin-top:20px !important;
	width:90%;
	xpadding-left:12px;
}

.galleryFooter{
	width:100%;
}

#gallery .head1 {
    font-size: 1.5em;
}

.contactPh2
{
	width:202px;
	xheight:50px;
	height:98px;
	float:left;
	MARGIN-LEFT: 0px;
}
.contactPh h2
{
	color:#33335a; /*#335aa0;*/
}

.findUsServices
{
	xmargin-top:50px  !important;
}

.findUs
{
	width:198px;
	height:50px;
	float:left;
	MARGIN-LEFT: 21px;
}

.findUs2
{
	width:198px;
	height:128px;/* was 50 
	margin-top:12px;*/
	/*MARGIN-LEFT: 3px;*/
	float:left;
	MARGIN-LEFT: 24px;
}
.findUsServices .findUs2{margin-left:12px;}

#testimonials .irRight .findUs2{float:none;margin-left:3px;margin-top:0px;}

.LBP_logo
{
	float:right;
	margin-top:-14px;
}

.findUs h2
{
	color:#33335a; /*#335aa0;*/
}

.findUs A, .findUs2 A, .findUs SPAN A, .findUs2 SPAN A:visited, .findUs2 SPAN A:focus
{
	padding-left: 5px;
	vertical-align:top;
	color:blue !important;
	text-decoration:underline;

}

.Selection
{
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	/*PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;*/

	BACKGROUND: #fff; 
	FLOAT: left; 
	min-height: 400px; 
	width:100%;
}

.emailDiv, .servicesDiv, .testimonialsDiv
{
	width:320px;
	padding-left:60px;
	padding-right:58px;
	padding-top:5px;
	float:left;
	margin:auto:;
	font:12px Arial, Helvetica, sans-serif;
	min-height:320px;
}

.testimonialsDiv{
	padding-left:16px;
	padding-right:16px;
	width:428px;
	padding-bottom:20px;
}
.servicesDiv
{
	padding-bottom:10px;	
}
.servicesDiv .head2
{
	/*padding-top: 5px;	
	float:left;*/
}
.serviceText, .testimonialText
{
	float:left;
	padding-top: 3px;
}
.testimonialText.expanded
{
	max-height:none;
}
.testimonialText
{
	font-style:italic;
	margin-top:20px;
	max-height:204px;
	overflow:hidden;
}

.viewMore{
	cursor:pointer;
	float:right;
	margin-top:5px;;
}
.emailForm
{
	/*width:320px;
	padding-left:50px;
	padding-right:50px;
	padding-top:5px;
	float:left;
	font:12px Arial, Helvetica, sans-serif;*/
	margin-bottom: 10px;
}
.contactbutton
{
	width:150px;
	text-align:center;
}


.footer {
    left: 0;
    margin: auto;
    right: 0;
    width: 84%;
    max-width:1020px;
    text-align:center;
}

a img{border:0;}
.imgCounter {
    color: #000000;
    font-size: 11px;
	xtop:-16px;
	position:relative;
	float:left;
	width:100%;
}

.galleryDesc{
	float:left;
	min-height:360px;
	width:49%;
	padding-left:1%;
}

.galleryDesc SPAN{
	color:#000000;
}

#fadeshow{
	float:left;
	width:50% !important;
}

.spiel {
    font-family: Verdana,Arial,Helvetica;
    font-size: 0.75em;
	color:#666666;
	position:relative;
	top:6px;
}

.head3 A{
	text-decoration:none;
}
address{display:unset;font-style:inherit;}

